<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_vertical"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/tv_prj_record_food_group_name"
        style="@style/PrjQueryItemStyle"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="0.2"
        android:padding="@dimen/dp_2"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/dp_16"
        tools:text="食品組名稱" />

    <include layout="@layout/include_vertical_color_ccc_dividing_line" />

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="0.8"
        android:paddingTop="@dimen/dp_2"
        android:paddingBottom="@dimen/dp_2"
        android:gravity="center_vertical"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_prj_record_food_name"
                style="@style/PrjQueryItemStyle"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="0.2"
                android:paddingLeft="@dimen/dp_5"
                android:paddingTop="@dimen/dp_5"
                android:paddingRight="@dimen/dp_5"
                tools:text="食品名稱一" />

            <TextView
                android:id="@+id/tv_prj_record_print_position"
                style="@style/PrjQueryItemStyle"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="0.26"
                tools:text="打印位置/飛單置" />

            <TextView
                android:id="@+id/tv_prj_record_print_count"
                style="@style/PrjQueryItemStyle"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="0.18"
                tools:text="嘗試次數" />

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="0.16"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_prj_record_print_operation"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:background="@color/theme_color"
                    android:gravity="right"
                    android:paddingLeft="@dimen/dp_10"
                    android:paddingTop="@dimen/dp_2"
                    android:paddingRight="@dimen/dp_10"
                    android:paddingBottom="@dimen/dp_2"
                    android:text="重印"
                    android:textColor="@color/white"
                    android:textSize="@dimen/dp_16" />

            </LinearLayout>
        </LinearLayout>

        <TextView
            android:id="@+id/tv_prj_record_fail_reason"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_2"
            android:paddingLeft="@dimen/dp_5"
            android:paddingRight="@dimen/dp_5"
            android:textColor="@color/required_color"
            android:textSize="@dimen/dp_10"
            tools:text="失敗原因" />
    </LinearLayout>


</LinearLayout>